@charset "UTF-8";
@media screen and (min-width: 768px),print {
.seo_bread_list {margin-bottom: 47px!important;}
main{width: 100%!important; max-width: 1920px!important; margin: 0 auto!important;}

#con1 {}
#con1 .bx{width: 100%; max-width: 1920px; margin: 130px auto 0; background: #FAFAF5; padding: 100px 0 10px;}
#con1 .bx .ttl1{text-align: center; margin-top: -135px; margin-bottom: 56px;}
#con1 .bx .list{margin-bottom: 60px; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con1 .bx .list li{width: 180px; margin-right: 25px;}
#con1 .bx .list li:last-child{margin-right: 0;}


#con2 {}
#con2 .bx{width: 100%; max-width: 1920px; margin: 0 auto; background: #FAFAF5; padding: 10px 0 97px;}
#con2 .bx .inner{width: 1000px; margin: 0 auto;}
#con2 .bx .inner .ttl1{font-size: 30px; font-weight: 500; letter-spacing: 1px; line-height: 1.6; padding-left: 26px; margin-bottom: 20px; position: relative;}
#con2 .bx .inner .ttl1::before{content: ""; width: 6px; height: 40px; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 5px;}
#con2 .bx .inner table{margin-bottom: 55px;}
#con2 .bx .inner tr{border-bottom: 1px solid #FAFAF5;}
#con2 .bx .inner th{width: 210px; font-size: 16px; font-weight: 500; color: #fff; letter-spacing: 0.8px; text-align: center; padding: 17px 10px 17px 0; background: #3878E8; vertical-align: top;}
#con2 .bx .inner td{width: 790px; font-size: 16px; letter-spacing: 0.8px; padding: 17px 20px 17px; background: #FFFFFF; }

#con2 .bx .inner .td1 {background: #fff; padding-right: 460px; }
#con2 .bx .inner .td-row {display: flex;align-items: center;margin-bottom: 0;}
#con2 .bx .inner .td-row:last-child {margin-bottom: 0;}
#con2 .bx .inner .td-row .label {white-space: nowrap;}
#con2 .bx .inner .td-row .dots {flex: 1;height: 2px;margin: 0 12px;background: url(../images/about_us/con2-li-icon.png) repeat-x center;}
#con2 .bx .inner .td-row .num {white-space: nowrap;}

#con2 .bx .inner .list1 {}
#con2 .bx .inner .list1 li{padding: 11px 0 11px 0; border-bottom: 1px solid #EDEDED;}
#con2 .bx .inner .list1 li:last-child{border: none;}
#con2 .bx .inner .list2 {}
#con2 .bx .inner .list2 li{padding: 11px 0 11px 0; border-bottom: 1px solid #EDEDED;}

#con2 .bx .inner .btn{text-align: center;}


#con3 {}
#con3 .bx{width: 100%; max-width: 1920px; margin: 0 auto; background: #FAFAF5; padding: 10px 0 53px;}
#con3 .bx .inner{width: 1000px; margin: 0 auto;}
#con3 .bx .inner .ttl1{font-size: 30px; font-weight: 500; letter-spacing: 1.5px; line-height: 1.6; padding-left: 26px; margin-bottom: 30px; position: relative;}
#con3 .bx .inner .ttl1::before{content: ""; width: 6px; height: 40px; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 5px;}
#con3 .bx .inner .ttl2{font-size: 22px; font-weight: 500; letter-spacing: 1px; line-height: 1.6; margin-bottom: 15px; position: relative;}
#con3 .bx .inner .txt1{font-size: 16px; letter-spacing: 0.8px; line-height: 1.85; margin-bottom: 19px; position: relative;}
#con3 .bx .inner table{width: 974px; margin-left: auto; margin-bottom: 55px;}
#con3 .bx .inner tr{line-height: 1.85; border-bottom: 1px solid #E0E0CF; position: relative; left: -25px; }
#con3 .bx .inner tr::before{content: ""; width: 16px; height: 16px; margin: 0 auto; border-radius: 100%; background: #3878E8; position: absolute; left: -2px; top: 28px;}
#con3 .bx .inner tr::after{content: ""; width: 1px; height: 100%; margin: 0 auto; background: url(../images/about_us/con3-bx-icon.png) repeat-y top center; position: absolute; left: 7px; top: 30px;}
#con3 .bx .inner tr:last-child::after{background: none;}
#con3 .bx .inner th{width: 130px; font-size: 16px; font-weight: 500; letter-spacing: 0.8px; text-align: center; padding: 21px 0px 21px 15px; vertical-align: top;}
#con3 .bx .inner td{width: 880px; font-size: 16px; letter-spacing: 0.8px; padding: 21px 0 21px 17px;}




#con4 {}
#con4 .bx{width: 100%; max-width: 1920px; margin: 0 auto; background: #FAFAF5; padding: 10px 0 184px;}
#con4 .bx .inner{width: 1000px; margin: 0 auto; position: relative;}
#con4 .bx .inner .ttl1{font-size: 30px; font-weight: 500; letter-spacing: 1px; line-height: 1.6; padding-left: 26px; margin-bottom: 40px; position: relative;}
#con4 .bx .inner .ttl1::before{content: ""; width: 6px; height: 40px; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 5px;}
#con4 .bx .inner .img1{position: absolute; right: 60px; top: 5px;}
#con4 .bx .inner table{margin-bottom: 55px;}
#con4 .bx .inner tr{border-bottom: 1px solid #FAFAF5;}
#con4 .bx .inner th{width: 130px; font-size: 16px; font-weight: 500; color: #fff; letter-spacing: 0.8px; text-align: center; padding: 17px 0 17px 0; background: #3878E8; vertical-align: top;}
#con4 .bx .inner td{width: 466px; font-size: 16px; letter-spacing: 0.8px; padding: 17px 20px 17px; background: #FFFFFF; }



#con5 {}
#con5 .bx{width: 100%; max-width: 1920px; margin: 0 auto; padding: 85px 0 97px;}
#con5 .bx .inner{width: 1100px; margin: 0 auto; position: relative;}
#con5 .bx .inner .ttl1{font-size: 30px; font-weight: 500; letter-spacing: 1px; line-height: 1.6; padding-left: 26px; margin-bottom: 36px; position: relative;}
#con5 .bx .inner .ttl1::before{content: ""; width: 6px; height: 40px; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 5px;}

#con5 .bx .inner .in-bx{ position: relative; margin-bottom: 100px;}
#con5 .bx .inner .in-bx:nth-of-type(2){ margin-bottom: 134px;}
#con5 .bx .inner .in-bx:nth-of-type(3){ margin-bottom: 72px;}
#con5 .bx .inner .in-bx .in-inner{ width: 610px; margin-right: auto; }
#con5 .bx .inner .in-bx .in-inner .in-ttl1{ font-size: 14px; font-weight: 500; letter-spacing: 1px; line-height: 1.8; text-align: center; color: #fff; background: #3878E8; padding: 5px 15px; display: inline-block; margin-bottom: 15px;}
#con5 .bx .inner .in-bx .in-inner .in-ttl2{ font-size: 25px; font-weight: bold; letter-spacing: 2.45px; line-height: 1.7; margin-bottom: 22px;}
#con5 .bx .inner .in-bx .in-inner .in-img{ position: absolute; right: 0; top: 0;}
#con5 .bx .inner .in-bx .in-inner .in-txt{ font-size: 16px; letter-spacing: 0.8px; line-height: 1.88; margin-bottom: 30px;}

#con5 .bx .inner table{width: 730px; margin: 0 auto; }
#con5 .bx .inner td{padding: 10px; border: 1px solid #070001;}
#con5 .bx .inner td span{font-size: 16px; font-weight: 400;}

#con5 .bx .inner .tr1{background: #F5F5E8; text-align: center;}
#con5 .bx .inner .td1{font-size: 21px; font-weight: 500; width: 23%;}
#con5 .bx .inner .td2{font-size: 25px; font-weight: 500;}
#con5 .bx .inner .tr2{background: #fff; text-align: center;}
#con5 .bx .inner .td3{font-size: 23px; font-weight: 500; line-height: 1.55;}
#con5 .bx .inner .td4{font-size: 26px; font-weight: 500; vertical-align: middle;}



#con6 {}
#con6 .bx{width: 100%; max-width: 1920px; margin: 0 auto; padding: 12px 0 0;}
#con6 .bx .inner{width: 1100px; margin: 0 auto; position: relative;}
#con6 .bx .inner .ttl1{font-size: 30px; font-weight: 500; letter-spacing: 1px; line-height: 1.6; padding-left: 26px; margin-bottom: 25px; position: relative;}
#con6 .bx .inner .ttl1::before{content: ""; width: 6px; height: 40px; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 5px;}

}





@media screen and (max-width: 767px) {

#con1 {}
#con1 .bx{width: 100%; margin: 15vw auto 0; background: #FAFAF5; padding: 10vw 0 3vw;}
#con1 .bx .ttl1{ width: 62%; margin: -14vw auto 7vw; text-align: center; }
#con1 .bx .list{margin-bottom: 1vw; padding-left: 1vw; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#con1 .bx .list li{width: 40vw; margin-right: 5vw; margin-bottom: 5vw;}
#con1 .bx .list li:nth-child(2n){margin-right: 0;}
#con1 .bx .list li:nth-child(5){margin-right: 0;}


#con2 {}
#con2 .bx{width: 100%; margin: 0 auto; background: #FAFAF5; padding: 2vw 0 15vw;}
#con2 .bx .inner{width: 84%; margin: 0 auto;}
#con2 .bx .inner .ttl1{font-size: 5vw; font-weight: 500; letter-spacing: 0.2vw; line-height: 1.6; padding-left: 2vw; margin-bottom: 3vw; position: relative;}
#con2 .bx .inner .ttl1::before{content: ""; width: 1vw; height: 8vw; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 0;}
#con2 .bx .inner table{width: 100%; margin: 0 auto 5vw;}
#con2 .bx .inner tr{border-bottom: 1px solid #FAFAF5;}
#con2 .bx .inner th{display: block; width: 100%; font-size: 3.6vw; font-weight: 500; color: #fff; letter-spacing: 0.5vw; text-align: left; padding: 3.5vw 2vw 3.5vw 5vw; background: #3878E8;}
#con2 .bx .inner td{display: block; width: 100%; font-size: 3.6vw; letter-spacing: 0.5vw; padding: 4vw 5vw 3.5vw;; background: #FFFFFF; }

#con2 .bx .inner .td1 {background: #fff; padding-right: 4vw; }
#con2 .bx .inner .td-row {display: flex;align-items: center;margin-bottom: 0;}
#con2 .bx .inner .td-row:last-child {margin-bottom: 0;}
#con2 .bx .inner .td-row .label {white-space: nowrap;}
#con2 .bx .inner .td-row .dots {flex: 1;height: 2px;margin: 0 2vw;background: url(../images/about_us/con2-li-icon.png) repeat-x center;}
#con2 .bx .inner .td-row .num {white-space: nowrap;}

#con2 .bx .inner .list1 {}
#con2 .bx .inner .list1 li{padding: 1vw 0 1vw 0; border-bottom: 1px solid #EDEDED;}
#con2 .bx .inner .list1 li:last-child{border: none;}
#con2 .bx .inner .list2 {}
#con2 .bx .inner .list2 li{padding: 1vw 0 1vw 0; border-bottom: 1px solid #EDEDED;}

#con2 .bx .inner .btn{width: 86%; margin: 0 auto;}


#con3 {}
#con3 .bx{width: 100%; margin: 0 auto; background: #FAFAF5; padding: 2vw 0 10vw;;}
#con3 .bx .inner{width: 84%; margin: 0 auto;}
#con3 .bx .inner .ttl1{font-size: 5vw; font-weight: 500; letter-spacing: 0.2vw; line-height: 1.6; padding-left: 2vw; margin-bottom: 4vw; position: relative;}
#con3 .bx .inner .ttl1::before{content: ""; width: 1vw; height: 8vw; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 0;}
#con3 .bx .inner .ttl2{font-size: 4vw; font-weight: 500; letter-spacing: 0.35vw; line-height: 1.7; margin-bottom: 4vw; position: relative;}
#con3 .bx .inner .txt1{font-size: 3.6vw; letter-spacing: 0.45vw; line-height: 2; margin-bottom: 4vw; position: relative;}
#con3 .bx .inner table{width: 92%; margin-left: auto; }
#con3 .bx .inner tr{line-height: 1.95; border-bottom: 1px solid #E0E0CF; position: relative; left: -2vw; }
#con3 .bx .inner tr::before{content: ""; width: 4vw; height: 4vw; margin: 0 auto; border-radius: 100%; background: #3878E8; position: absolute; left: -5vw; top: 6vw;}
#con3 .bx .inner tr::after{content: ""; width: 1px; height: 100%; margin: 0 auto; background: url(../images/about_us/con3-bx-icon.png) repeat-y top center; position: absolute; left: -3vw; top: 7vw;}
#con3 .bx .inner tr:last-child::after{background: none;}
#con3 .bx .inner th{display: block; width: 100%; font-size: 3.6vw; font-weight: 500; letter-spacing: 0.4vw; text-align: left; padding: 4.5vw 0 0 2vw; }
#con3 .bx .inner td{display: block; width: 100%; font-size: 3.6vw; letter-spacing: 0.43vw; padding: 0 0 4.5vw 2vw;}




#con4 {}
#con4 .bx{width: 100%; margin: 0 auto; background: #FAFAF5; padding: 2vw 0 10vw;;}
#con4 .bx .inner{width: 84%; margin: 0 auto;}
#con4 .bx .inner .ttl1{font-size: 5vw; font-weight: 500; letter-spacing: 0.2vw; line-height: 1.6; padding-left: 2vw; margin-bottom: 4vw; position: relative;}
#con4 .bx .inner .ttl1::before{content: ""; width: 1vw; height: 8vw; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 0;}
#con4 .bx .inner .img1{width: 63%; margin: 0 auto 5vw; padding-right: 7vw;}
#con4 .bx .inner table{width: 100%; margin: 0 auto;}
#con4 .bx .inner tr{border-bottom: 1px solid #FAFAF5;}
#con4 .bx .inner th{display: block; width: 100%; font-size: 3.6vw; font-weight: 500; color: #fff; letter-spacing: 0.5vw; text-align: left; padding: 3.5vw 2vw 3.5vw 5vw; background: #3878E8;}
#con4 .bx .inner td{display: block; width: 100%; font-size: 3.6vw; letter-spacing: 0.5vw; padding: 4vw 5vw 3.5vw;; background: #FFFFFF; }



#con5 {}
#con5 .bx{width: 100%; margin: 0 auto; padding: 12vw 0 12vw;;}
#con5 .bx .inner{width: 84%; margin: 0 auto;}
#con5 .bx .inner .ttl1{font-size: 5vw; font-weight: 500; letter-spacing: 0.2vw; line-height: 1.6; padding-left: 2vw; margin-bottom: 4vw; position: relative;}
#con5 .bx .inner .ttl1::before{content: ""; width: 1vw; height: 8vw; margin: 0 auto; background: #3878E8; position: absolute; left: 0; top: 0;}

#con5 .bx .inner .in-bx{ position: relative; margin-bottom: 10vw;}
#con5 .bx .inner .in-bx:nth-of-type(2){ margin-bottom: 15vw;}
#con5 .bx .inner .in-bx:nth-of-type(3){ margin-bottom: 10vw;}
#con5 .bx .inner .in-bx .in-inner{ width: 100%; margin: 0 auto;}
#con5 .bx .inner .in-bx .in-inner .in-ttl1{ font-size: 3.4vw; font-weight: 500; letter-spacing: 0.25vw; line-height: 1.8; text-align: left; color: #fff; background: #3878E8; padding: 1vw 4vw; display: inline-block; margin-bottom: 4vw;}
#con5 .bx .inner .in-bx .in-inner .in-ttl2{ font-size: 4.6vw; font-weight: bold; letter-spacing: 0.18vw; line-height: 1.6; margin-bottom: 5vw;}
#con5 .bx .inner .in-bx .in-inner .in-img{ margin-bottom: 5vw;}
#con5 .bx .inner .in-bx .in-inner .in-txt{ font-size: 3.65vw; letter-spacing: 0.45vw; line-height: 2; margin-bottom: 3vw;}

#con5 .bx .inner table{width: 100%; margin: 0 auto; }
#con5 .bx .inner td{padding: 4vw 0; ;}
#con5 .bx .inner td span{font-size: 4.2vw; font-weight: 400;}

#con5 .bx .inner .tr1{background: #F5F5E8; text-align: center;}
#con5 .bx .inner .td1{font-size: 5.6vw; font-weight: 500; }
#con5 .bx .inner .td2{font-size: 6.5vw; font-weight: 500; padding: 4vw 0;}
#con5 .bx .inner .tr2{background: #fff; text-align: center;}
#con5 .bx .inner .td3{font-size: 5.6vw; font-weight: 500; line-height: 1.1; padding: 1.4vw 0 1.5vw;}
#con5 .bx .inner .td4{font-size: 5.6vw; font-weight: 500; }

#con5 .bx .inner table {width: 100%;border-collapse: collapse;}
#con5 .bx .inner tbody {display: flex;border: 1px solid #070001;width: 100%;}
#con5 .bx .inner tr {display: flex;;flex-direction: column;width: 50%;}
#con5 .bx .inner td {display: block;border: 1px solid #070001;width: 100%;box-sizing: border-box;text-align: center;}




#con6 {}
#con6 .bx{width: 100%; margin: 0 auto; padding: 4vw 0 10vw;;}
#con6 .bx .inner{width: 84%; margin: 0 auto;}
#con6 .bx .inner .ttl1{font-size: 5vw; font-weight: 500; letter-spacing: 0.2vw; line-height: 1.6; padding-left: 3vw; margin-bottom: 1vw; position: relative;}
#con6 .bx .inner .ttl1::before{content: ""; width: 1vw; height: 8vw; margin: 0 auto; background: #3878E8; position: absolute; left: 1vw; top: 0;}


}
